enigma2-plugins: remove unused dependencies
[opendreambox.git] / meta-opendreambox / licenses / Ubuntu-Font-1.0
2016-09-14 Andreas Oberritterlicenses: add 'Ubuntu-Font-1.0'